
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="keywords" content="Theoretical Computer Science, Computation Theory">
<meta name="keywords" content="Electronic Journal, Open Access Journal">
<meta name="keywords" content="Open Access Publication, Free Journal">
<meta name="keywords" content="Noncommercial Publishing, Combinatorics Journal">
<meta name="keywords" content="Mathematics Journal, Science Journal, Computer Science">
<meta name="keywords" content="Theory of Computing, Theory of Computation">
<title>
Special Issue: CCC 2016: Guest Editor's Foreword: 
Theory of Computing: An Open Access Electronic Journal in Theoretical Computer Science
</title>
<link href="../style/style.css" rel="stylesheet" type="text/css">
<script type="text/x-mathjax-config">
MathJax.Hub.Config({
  tex2jax: {
    inlineMath: [['$','$'], ['\\(','\\)']],
    processEscapes: true
  },
});
</script>
<script type="text/javascript" async
  src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS_HTML-full">
</script>
<link href="../images/favicon.ico" rel="shortcut icon" >
<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-37638173-1']);
  _gaq.push(['_trackPageview']);
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>
</head>
<body>
<div id="mainframe">
<div id="header">
  <a href="../index.html"><img src="../images/logo.png" alt="logo"></a>
</div>
<div id="topmenu"> 
<ul>
<li><a href="main/index.html">Articles</a></li>
<li><a href="../editors.html">Editors</a></li> 
<li><a href="../submit/index.html">Submit</a></li>
<li><a href="../search.html">Search</a></li>
</ul>
</div>
<div id="left"> 
<ul>
<li><a href="../index.html">Home</a></li> 
<li><a href="../introduction.html">Introduction</a></li> 
<li><a href="main/index.html">Articles</a></li>
<li><a href="../specissues.html">Special Issues</a></li>
<li><a href="../libfiles/gradsurveys.html">Graduate Surveys</a></li>
<li><a href="../library.html">Library</a></li>
<li><a href="../editors.html">Editors</a></li> 
<li><a href="../submit/index.html">Submit</a></li>
<li><a href="../issues.html">Issues</a></li>
<li><a href="../contactus.html">Contact Us</a></li>
<li><a href="../search.html">Search</a></li>
</ul>
</div>
<div id="main">
<div id="specialissueforeword">


<a href="v013a001/v013a001.pdf">
    <img id="articlepdficon" src="../images/pdficon_large.png" alt="pdf icon">
</a>

<div id="articletopline">
<a href="../volumes/v013/index.html">Volume 13</a> (2017) 
Article 1 pp.&nbsp;1-3
</div>

<div>

<div id="title">
<a href="../categories/CCC_2016_special_issue.html">
Special Issue: <br>
CCC 2016</a></div>
<div id="subtitle">Guest Editor's Foreword</div>
	
	
<p>
This collection comprises the expanded and fully refereed versions of
selected papers presented at the
<a href="http://computationalcomplexity.org/Archive/2016/cfp.html">31st
  Conference on Computational Complexity (CCC 2016)</a> held in Tokyo,
Japan, May 29 -- 31, 2016. These papers were selected by the program
committee from among the 34 papers that appeared in the
conference proceedings. Preliminary versions of the papers were
presented at the conference and the extended abstracts appeared in the
<a href="http://drops.dagstuhl.de/portals/extern/index.php?semnr=16003">proceedings of the conference</a> published by 
Dagstuhl Publishing.
The CCC Program Committee selected
34 out of 91 submissions
for presentation at the conference; of these, 
5 were invited to this Special Issue. 
All papers were refereed in accordance with the
usual rigorous standards of
<a href="http://dx.doi.org/10.4086/toc">Theory of Computing</a>.
</p>

<p>
Below are brief summaries of the five papers that appear in this
collection.
</p>

<p>
<ul>

<li>  The paper &ldquo;Average-Case Lower Bounds and Satisfiability
  Algorithms for Small Threshold Circuits&rdquo; by Ruiwen Chen, Rahul
  Santhanam and Srikanth Srinivasan proves strong (inverse-polynomial)
  correlation lower bounds for 
  bounded-depth 
  threshold circuits
  computing parity and the generalized Andreev function, while
  previously only 
  worst-case 
  lower bounds were known in these
  settings. These results are then used to give satisfiability
  algorithms for 
  bounded-depth 
  threshold circuits with a superlinear
  number of wires which in turn imply 
  sublinear-exponential   
  ($2^{o(n)}$) 
  learning algorithms for the related circuit class.

<li>  The paper &ldquo;Proof Complexity Lower Bounds from Algebraic Circuit
  Complexity&rdquo; by Michael A. Forbes, Amir Shpilka, Iddo Tzameret and
  Avi Wigderson studies proof complexity in the algebraic framework
  using connections between algebraic circuit lower bounds and proof
  complexity, a connection which has been well-explored in the Boolean
  setting. In particular, this paper shows the first unconditional
  lower bounds for versions of the Ideal Proof System, introduced by
  Grochow and Pitassi (2014), restricted to various natural circuit
  classes like depth 2, depth 3 powering circuits, read-once algebraic
  branching programs, and various multilinear circuit classes, by
  adapting techniques from circuit complexity.

<li>  Reed-Muller codes are one of the most
  studied family of
  codes. In particular, $m$-variate Reed Muller codes can be seen as
  the evaluation of a low-degree polynomial on $S^m$ where $S$ is a
  subset of the underlying finite field $\mathbb{F}$. While the 
  information-theoretic 
  unique decodability is not affected by the
  specific choice of $S$ (and only depends on the size of $S$), the
  algorithmic story used to be different. Previous algorithms either
  required $S =\mathbb{F}$ or that the degree is considerably smaller
  than $|S|$, the size of the set $S$. The paper &ldquo;Decoding
  Reed-Muller codes over product sets&rdquo; by John Kim and Swastik
  Kopparty fixes this gap in our understanding and gives an efficient
  algorithm for unique decoding of RM codes for all settings where
  the degree is at most the set size $|S|$.
  
<li>  The paper &ldquo;Identity Testing for Constant-Width, and Any-Order,
  Read-Once Oblivious Arithmetic Branching Programs&rdquo; by Rohit Gurjar,
  Arpita Korwar and Nitin Saxena provides a polynomial-size hitting
  set for read-once algebraic branching programs of constant
  width. Prior to this work only quasi-polynomial-size hitting sets
  were known for this model.


<li>  The paper &ldquo;Arithmetic circuits with locally low algebraic
  rank&rdquo; by Mrinal Kumar and Shubhangi Saraf demonstrates an explicit
  exponential lower bound for depth-4 arithmetic circuits that are
  sums of products of polynomials such that the set of polynomials in
  each product is of low algebraic rank. Then, the authors construct
  quasi-polynomial-size  
  hitting sets (and hence quasi-polynomial-time
  deterministic PIT algorithms) for the same class of arithmetic
  circuits with an additional restriction. These results give a clean
  generalization of the recent results in algebraic circuit complexity
  that dealt with depth-4 circuits.
</ul>

</p>

<p>
I would like to thank the authors for their contributions and the
anonymous referees for their hard work that helped improve the quality
of this issue. It was a pleasure to edit this
<a href="../categories/CCC_2016_special_issue.html">special issue for Theory of Computing</a>.
</p>

<p>
<div id="authorsignature">
May 15, 2017
</div>
<p>
<style type="text/css">
#wrap {
    width: 80%;
    margin: 0 auto;
}
#left_col {
    float:left;
    width: 40%;
}
#right_col {
    float:right;
    width: 40%;
}
</style>

<div id="wrap">
   <div id="left_col">
Prahladh Harsha <br>
Guest Editor <br>
   </div>
</div>

<div style="clear: both;"> </div>

<br>

<hr>

<p>
<br>
<h3>
CCC 2016 Program Committee
</h3>
</p>

<p>
  Anindya De (Northwestern University)
<br>   Prahladh Harsha (Tata Institute of Fundamental Research)
<br>  Neeraj Kayal (Microsoft Research)
 <br>    Jakob Nordstr&ouml;m (KTH Royal Institute of Technology)
 <br>    Toniann Pitassi (University of Toronto)
 <br>    Anup Rao (University of Washington)
 <br>    <i>Ran Raz</i> (Weizmann Institute & Institute for Advanced
   Study) (Chair)
<br>     David Steurer (Cornell University)
<br>     Thomas Vidick (California Institute of Technology)
<br>     Amir Yehudayoff (Technion)
<br>     Sergey Yekhanin (Microsoft Research)
</p>

<br>

<hr>

<br>










</div>


<div class="hang">
<b>Download article from ToC site:</b><br>
    <a href="v013a001/v013a001.pdf">
      [PDF (129K)]
  </a>
  &nbsp;&nbsp;
    <a href="v013a001/v013a001.ps">
      [PS (328K)]
  </a>
 &nbsp;&nbsp;
    <a href="v013a001/v013a001.ps.gz">
      [PS.GZ (139K)]
  </a>
 <br>
  <a href="v013a001/source.zip">
      [Source ZIP]
  </a>
</div>

<div class="hang">
<b>Misc.:</b><br>
   <a href="v013a001/about.html">
[About the Guest Editor]
</a>
</div>


<div class="hang">
<b>Keywords:</b> foreword, special issue, CCC 2016<br>
</div>

<div class="hang">
<b>Categories:</b> <a href="../categories/foreword.html">foreword</a>, <a href="../categories/special_issue.html">special issue</a>, <a href="../categories/complexity_theory.html">complexity theory</a>, <a href="../categories/CCC.html">CCC</a>, <a href="../categories/CCC_2016_special_issue.html">CCC 2016 special issue</a><br>
</div>

<div class="hang">
<b>ACM Classification: </b>F, F.2<br>
</div>

<div class="hang">
<b>AMS Classification: </b>68Qxx<br>
</div>

<p>
<a href="v013a001/abstract.txt">[Plain Text Abstract]</a>
</p>



<div id="doi">
<a href="http://dx.doi.org/10.4086/toc.2017.v013a001"> DOI: 10.4086/toc.2017.v013a001</a>
</div>

<div id="copyright">
<a href="http://www.theoryofcomputing.org/copyright2009.html">&copy; 2017 Prahladh Harsha </a><br />

<a rel="license" href="http://creativecommons.org/licenses/by/3.0/">
<img alt="Creative Commons License" style="border-width:0" src="../images/creativecommons.png" />
Licensed under a Creative Commons Attribution License</a> <br />
</div>
</p>
</div>
</div>
<div style="clear: both;"> </div>
</div>
</body>
</html>

